Bug 1011692 - RFE Bundle: separate Destination creation and Deploy operation
RFE Bundle: separate Destination creation and Deploy operation
Status: CLOSED WONTFIX
Product: JBoss Operations Network
Classification: JBoss
Component: Usability (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity low
: ---
: JON 3.3.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 16:52 EDT by Viet Nguyen
Modified: 2014-08-25 10:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-25 10:07:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viet Nguyen 2013-09-24 16:52:01 EDT
Make bundle deploy operation analogous to unix cp command:

cp <what to copy>  <destination>

Current design forces user to create a destination for each deploy operation. 

Use case:

Bundle superuser
- Upload bundles
- Create one or more Destinations.  Destination means possible targets, locations. 

Deploy-only user
- Select a bundle and a destination to deploy


Version-Release number of selected component (if applicable):
JON 3.2
Comment 1 Simeon Pinder 2013-11-08 09:41:28 EST
Moving to unspecified target milestone as only JON 3.2.0 'blockers'(https://url.corp.redhat.com/bz-jon32-blockers-list-notmodified-nodocs) will make it into subsequent builds after ER5.
Comment 4 Jay Shaughnessy 2014-08-25 10:07:36 EDT
There is no plan to do this. Closing this one.

Note You need to log in before you can comment on or make changes to this bug.